#bin_PROGRAMS = p2pmain
noinst_LIBRARIES = libnode.a

#libnode_a_SOURCES = node.h node.cpp bootstrap.h bootstrap.cpp peer.h ilhelper.h peer.cpp transaction.h transaction.cpp chordpeer.h chordpeer.cpp kadpeer.h kadpeer.cpp ilhelper.cpp client.h client.cpp bamboopeer.h bamboopeer.cpp

#libnode_a_SOURCES = node.h node.cpp bootstrap.h bootstrap.cpp peer.h ilhelper.h peer.cpp transaction.h transaction.cpp kadpeer.h kadpeer.cpp ilhelper.cpp client.h client.cpp

libnode_a_SOURCES = mainthelper.h mainthelper.cpp node.h node.cpp bootstrap.h bootstrap.cpp peer.h rmanager.h peer.cpp transaction.h transaction.cpp kadpeer.h kadpeer.cpp rmanager.cpp client.h client.cpp diagnostics.h diagnostics.cpp client.h client.cpp bamboopeer.h bamboopeer.cpp cmdclient.h cmdclient.cpp


CLEANFILES = *~ *.o
INCLUDES = -I../common -I../msg -I../node -I../sys  -I../net -I../bigint -I../p2pconfig -I../table -I../distance -I../utils
